/* Globals for CTFrank */

/* Contains the files used */
extern struct file_s {
	char *dbfile;	/* Database filename */
	char *htmlfile;	/* html-output filename */
	char *logfile;	/* Input logfile name; */
	char *cgi_url;	/* Personal stats CGI url */
	char *cgiconf; /* Config line to use in prank */
	char *htmlheader; /* Additional html header */
	char *htmlfoot; /* Additional html foot */
} files;

/* Contains variables for html generation */
extern struct inits_s {
	int	minkills;
	int	maxentries;
	int	sortorder;
	int	sortitem;
	int	truncate;
} inits;

extern struct globs_s {
	int	nbrplayers;		/* Total number of players in database */
	int	tkills, tdeaths;	/* Total number of deaths/kills */
	int	fields[SI_FIELD_LENGTH], field_counter;
	float	ttime;
	int	dbused;
	int	ents_left;
	int	red_score, blue_score;
	int	flagreg; /* 1 = Level is ending, 3 = Red Team won, 5 = Blue Team won */
} globs;

	extern Playerlist *plist[HASH_TABLE_SIZE];
	extern Player     **table;
      